SQLGate for 
Oracle
업데이트 : 2020-05-19
* OCI 연결에는 Oracle Client(32Bit)를 사용해야 합니다
SQLGate for 
SQL Server
업데이트 : 2020-05-19
SQLGate for 
MySQL
업데이트 : 2020-05-19
SQLGate for 
MariaDB
업데이트 : 2020-05-19
SQLGate for 
Tibero
업데이트 : 2020-05-19
* Tibero 버전 5 이상을 지원합니다.
SQLGate for 
DB2
업데이트 : 2020-05-19
* 직접 연결에는 ODBC Driver 10.5 버전 이상, 카탈로그 연결에는 DB2 Client (32Bit) 10.5 버전 이상이 필요합니다.
SQLGate for 
PostgreSQL
업데이트 : 2020-05-19
* PostgreSQL 버전 9.2 이상을 지원합니다.
SQLGate for 
CUBRID
업데이트 : 2020-04-08
* 다운로드 클릭 시 라이선스 발급페이지로 이동합니다.
* CUBRID 버전 9.3 이상을 지원합니다.